/* Reset */
* { margin:0; padding:0; }

body {
	font: 1em 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #272727;
}
img {
	margin: 0;	
	padding: 0;	
	border: 0;
}
h1 {
    margin: 25px 0 5px;
}
.homebody {
}
.hometop {
    /* height: 20%; */
    position: relative;
    /* display: block; */
    /* width: 100%; */
    /* left: 0; */
    /* top: 0; */
    /* vertical-align: bottom; */
    z-index: 2;
}
.hometop .top {
	/* bottom: 0; */
	/* top: auto; */
	/* position: absolute; */
}
.home {
    /* background-image: url(bg_image.jpg); */
    /* background-repeat: no-repeat; */
    width: 100%;
    display: table;
    visibility: visible;
    /* position: initial; */
    /* background-size: cover; */
    /* background-position: 50% 50%; */
    top: 100px;
    /* border-bottom: 1px solid #909090; */
    z-index: 1;
}
.hometext {
    max-width: 89%;
    /* background-color: rgba(0, 0, 0, 0.25); */
    margin: auto;
    color: #565656;
    padding: 2%;
    /* border-radius: 20px; */
    /* min-height: 30%; */
    /* position: relative; */
    /* margin-top: 5%; */
}
.homefooter {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* background-color: #E07B7B; */
    border-top: 1px solid #909090;
    /* height: 15%; */
}
.homefooterteaser {
    /* max-width: 1200px; */
    margin: 0 auto;
}
.homefooterteaser div {
    float: left;
    width: 25%;
    /* margin: 0 1% 0 0; */
    background-color: #FFFFFF;
    height: 175px;
    position: relative;
    background-size: contain;  background-position: 50% 50%;
    background-repeat: no-repeat;
    border-left: 1px solid #909090;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */    box-sizing: border-box;
}
.homefooterteaser div:first-child {
    border-left: 0;
}
.homefooterteaser div:last-child {
    background-color: #FFFFFF;
    margin: 0;
}
.homefooterteaser span {
    /* width: 100%; */
    background-color: rgba(144, 144, 144, 0.9);
    padding: 1% 2% 1% 1%;
    position: absolute;
    bottom: 6px;
    left: 0;
}
.homefooterteaser div:last-child h2 {
    background-color: white;
    width: 95%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin: 10% 2%;
}


.top {
    /* margin: 0 0 25px; */
    width: 100%;
    /* border-bottom: 1px solid #B1B1B1; */
    /* height: 110px; */
    /* position: fixed; */
    background-color: #D4D4FF;
    /* z-index: 101; */
    /* top: 0; */
}
.header {
    max-width: 1200px;
    margin: 0 auto;
}
.markenlogo {
    margin: 10px 0 10px;
    /* height: 80px; */
}
.markenlogo img {
    max-width: 100%;
    
    max-height: 100%;
}
.mfrshoplogo {
    /* position: absolute; */
    /* left: 10px; */
    /* bottom: 0px; */
    /* height: 100px; */
    /* max-width: 48%; */
    float: left;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.tvlogo {
    /* position: absolute; */
    /* right: 10px; */
    /* top: 10px; */
    text-align: right;
    /* height: 85px; */
    color: #B8B8B8;
    /* width: 331px; */
    font-size: 0.8em;
    margin: 10px 0;
    float: right;
    max-width: 48%;
}

.index {
    /* background-color: black; */
    /* height: 1px; */
    /* padding: 5px 0; */
    /* z-index: 99; */
    /* position: relative; */
}

.partlist {
    max-width: 1200px;
    margin: 15px auto 25px;
    z-index: 1;
    position: relative;
    /* top: 90px; */
}
.part {
    width: 20%;  
    /* background-color: #FAEBD7; */
    float: left;
    position: relative;
    margin: 0 2% 4%;
    /* border: 1px solid gray; */
    height: 360px;
    color: gray;
    text-align: center;
}
.partimg {
    height: 270px;
    position: relative;
    line-height: 430px;
}
.partimg img {
    max-width: 100%;
    max-height: 250px;    
    /* position: relative; */
    /* bottom: 0; */
    /* left: 0; */
}
.partdesc {
    /* position: absolute; */
    /* bottom: 0; */
    /* left: 0; */
    background-color: #1847B3;
    color: white;
    display: block;
    min-height: 40px;
    padding: 5px;
    font-size: 1.1em;
}
.partad1 {
    font-size: 70%;
}
.partad2 {
    font-size: 75%;
    display: none;
}

/* Navigation */
.menu {
    /* margin: 0 0 25px; */
    width: 100%;
    background-color: #D4D4FF;
    padding: 15px 0 10px;
    margin-top: 5px;
}
.menu ul {
	list-style: none;
	max-width: 1200px;
	margin: 0 auto;
}
.menu li {
    border: 1px solid grey;
    /* list-style: none; */
    width: 32%;
    float: left;
    /* color: #000; */
    margin: 0 0.5% 0.5%;
    height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    -ms-text-overflow: ellipsis;
    -webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;/* Firefox, other Gecko */
    box-sizing: border-box;/* Opera/IE 8+ */
    background-color: white;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 0 25px 0 0;
}
.menu li:hover {
    background-color: #616161;  
}

.menu a {
    color: #444;  text-decoration: none;    padding: 5px 5px 5px 5px;  
    font-size: 81%;  text-overflow: ellipsis;  
    white-space: nowrap;  overflow: hidden;  display: block;  -ms-text-overflow: ellipsis;  /* font-family: arial; */  text-transform: uppercase;
}
.menu a:hover {
    color: white;
}
.menu:hover .menulist {
}

.menu_more {
    display: block;
    text-align: center;
    color: white;
    background: #000 url("arrow_down.png") 50% 50% no-repeat;
    height: 20px;
}
#menulist {display: none;}
.menulist {
    max-width: 1200px;
    /* z-index: 99; */
    /* position: absolute; */
    /* overflow: hidden; */
}






/* Part Info */
.partinfodetail {
    margin: 25px 0;
}
.partinfoimg {
    width: 48%;
    float: right;
    border: 1px solid lightgrey;
    padding: 1%;
  -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
    height: auto;
    text-align: center;
    margin: 0 0 2% 2%;
    /* max-height: 250px; */
}
/*
.partinfoimg:hover {
    *width: 50%;
    width: 98%;
    *height: auto;
    margin: 0 0 25px 0;
    max-height: none;
}
*/
.partinfoimg img {
    max-width: 100%;
    max-height: 100%;
}
.partinfo_info {
    margin: 0 0 25px;
    font-size: 1.1em;
    letter-spacing: 0.05em;
    line-height: 1.5em;
}
.partinfo_partno {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.partinfo_partno span {
    margin-right: 15px;
}
.partinfo_ean {
    width: 50%;
    float: left;
    display: none;
}
.partinfo_ean span {
    margin-right: 15px;
}
.partinfo_uvp {
    width: 50%;
    float: left;
    /* display: none; */
    visibility: hidden;
}
.partinfo_uvp span {
    margin-right: 15px;
}
.partinfo_order {
    /* background-color: red; */
    width: 100%;
    float: left;
}
.partinfo_grp {
    border-top: 1px solid #B1B1B1;
    border-bottom: 1px solid #B1B1B1;
    margin: 25px 0;
    padding: 5px 0;
    text-transform: uppercase;
    color: #B1B1B1;
    display: none;
}

.footer {
    margin: 0 auto;
    max-width: 1200px;
    font-size: 0.8em;
    text-align: right;
    /* height: 200px; */
}

/* Links */
a	{
	color:#565656;
}
a:link		{
}
a:visited	{
}
a:hover	{
	cursor: pointer;
	color: #565656;
}
a:active {
}

.partlink {}
a.partlink {
    text-decoration: none;
}
a:hover.partlink {
	color: #505050;
}

a.orderlink {
    border: 1px solid gray;
    background-color: #1847B3;
    padding: 10px;
    /* border-radius: 0 20px 0; */
    display: block;
    text-align: center;
    color: white;
    font-size: 1.3em;
    text-decoration: blink;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -ms-text-overflow: ellipsis;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a.orderlink:hover {
    background-color: #D4D4FF;
    color: #000000;
}
.mainmenu_mobile {
	/* display: none; */
	background-image: url('mobile_nav.png');  background-repeat: no-repeat;  cursor: pointer;  padding: 8px 0 8px 37px;  color: #696969;  display: block;  font: 18px "Archivo Narrow", sans-serif;  text-transform: uppercase;  font-weight: bold;  
	background-color: #E2E2E2;  width: 75px;
	max-width: 1200px;
	margin: 0 auto;
	width: 87%;
}
iframe {
    max-width: 100%;
}

@media only screen and (max-width: 800px) {
	body {
		padding: 0 5px;
	}
	.markenlogo {
    margin: 10px 0;
}
	.tvlogo img {
    max-width: 100%;
}
	.part  {
		width: 100%;	
		height: 450px;
		margin: 0 0 1%;
}
	.partimg {
    height: 350px;
    line-height: 540px;
}
	.partimg img {
    max-height: 100%;
    
}
	.partad1 {
    font-size: 100%;
}
	#menu {
    /* display: none; */
}
	.mainmenu_mobile {
		background-image: url('mobile_nav.png');
		background-repeat: no-repeat;
		cursor: pointer;
		padding: 8px 0 8px 37px;
		color: #696969;
		display: block;
		font: 18px "Archivo Narrow", sans-serif;
		text-transform: uppercase;
		font-weight: bold;
	
		background-color: #E2E2E2;
		width: 75px;
}
	.menu li {
    float: none;
    width: 100%;
    margin: 0;
    border-bottom: none;
    border-left: none;
    border-right: none;
    height: 35px;
    font-size: large;
    line-height: 28px;
}
	.partinfoimg {
    width: 97%;
}
	.homefooter {
		/* display: none; */
	
		width: 98%;
}
	.hometext {
    max-width: 88%;
}
	.homefooterteaser div {
    width: 50%;
    border-bottom: 1px solid #909090;
}
}


/* Clearfix */
.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
}
/* IE-Patch fuer IE 7*/
*:first-child+html .clearfix { min-height: 0; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
a {
	outline:none;	
}